Ask Your Question
1

Certificate expired error during fedpkg build

asked 2014-07-18 18:23:37 -0500

daveisfera gravatar image

I tried running fedpkg build but it gave me the following error:

Could not execute build: [('SSL routines', 'SSL3_READ_BYTES', 'sslv3 alert certificate expired'), ('SSL routines', 'SSL3_READ_BYTES', 'ssl handshake failure')]

What do I need to do to fix this?

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
2

answered 2014-07-18 19:48:09 -0500

FranciscoD_ gravatar image
fedora-cert -v

That should be all.

edit flag offensive delete link more
0

answered 2014-07-18 19:05:45 -0500

daveisfera gravatar image

You need to renew your certificates by running fedora-cert (see here).

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2014-07-18 18:23:37 -0500

Seen: 465 times

Last updated: Jul 18 '14